using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Web.UI;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("Controls")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Hewlett-Packard")]
[assembly: AssemblyProduct("Controls")]
[assembly: AssemblyCopyright("Copyright © Hewlett-Packard 2008")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("1e0517de-06d4-4b40-89a2-ebce0382ee5a")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Revision and Build Numbers 
// by using the '*' as shown below:
[assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: WebResource("Controls.JavaScript.Objects.js", "text/javascript")]
[assembly: WebResource("Controls.JavaScript.Component.js", "text/javascript")]
[assembly: WebResource("Controls.JavaScript.SimpleBehavior.js", "text/javascript")]
[assembly: WebResource("Controls.JavaScript.HoverCard.js", "text/javascript")]
[assembly: WebResource("Controls.JavaScript.ErrorHandler.js", "text/javascript")]
